Wasco Billing (Web) - Bug #12901

Reset Password - If verification code is invalid then error message displaying is Request failed with
status code 500...Please correct message to "Invalid verification code. Please check and try again"

02/25/2025 11:23 AM - priyanka Sharma
WASCO

Reset Password

A verification code has been sent to your registered email address.
Please check your inbox and enter the code below, along with your new password, to reset your account.
Status: Closed Start date: 02/25/2025

Priority: Normal Due date:

Assignee: Anshuman Wankhede % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.25 hour
History

#1 - 02/26/2025 06:39 PM - Anshuman Wankhede

- Status changed from New to Resolved

#2 - 02/27/2025 12:00 PM - priyanka Sharma

- Status changed from Resolved to Closed
